<template>
  <div>
    <img v-bind:src="object.url">
    <p>{{ object.title }}</p>
  </div>
</template>

<script>
export default {
  name: "PhotoComponent",
  props:{
    object: {},
  },
}
</script>

<style scoped>

</style>
